{
  "projects": [
    {
      "title": "萌芽主页",
      "description": "一个简洁美观的个人主页，展示个人信息和项目",
      "link": "https://shumengya.top",
      "icon": "https://img.shumengya.top/i/2025/11/03/690836f3c87b2.png",
      "tags": ["个人主页","React","Flask"],
      "admin":false,
      "show":true,
      "develop":true
    },
    {
      "title": "萌芽笔记",
      "description": "展示自己学习过程中的一些MarkDown笔记",
      "link": "https://note.shumengya.top",
      "icon": "https://image.shumengya.top/i/2025/11/02/mengyanote.png",
      "tags": [ "笔记","Obsidion","React","Flask"],
      "admin":false,
      "show":true,
      "develop":true
    },
    {
      "title": "萌芽作品集",
      "description": "展示个人制作的一些小创意和小项目",
      "link": "https://work.shumengya.top",
      "icon": "https://img.shumengya.top/i/2025/11/02/69074f8f5ed5e.png",
      "tags": [ "作品集","React","Flask"],
      "admin":false,
      "show":true,
      "develop":true
    },
    {
      "title": "万象口袋",
      "description": "一款跨平台的聚合式软件",
      "link": "https://infogenie.shumengya.top",
      "icon": "https://img.shumengya.top/i/2025/11/02/6907516fb77d5.png",
      "tags": [ "聚合","工具","React","Flask"],
      "admin":false,
      "show":true,
      "develop":true
    },
    {
      "title": "萌芽农场",
      "description": "一款2D平台联机农场经营游戏",
      "link": "https://work.shumengya.top/#/work/mengyafarm",
      "icon": "https://img.shumengya.top/i/2025/11/02/6907599cbaf10.png",
      "tags": [ "农场","游戏","联机","Godot","Python"],
      "admin":false,
      "show":true,
      "develop":true
    },
    {
      "title": "萌芽短链",
      "description": "一个轻量简单的短链跳转系统",
      "link": "https://short.shumengya.top",
      "icon": "https://img.shumengya.top/i/2025/11/17/691ad6c78283a.png",
      "tags": [ "短链接","React","Flask"],
      "admin":false,
      "show":true,
      "develop":true
    },
    {
      "title": "萌芽监控面板",
      "description": "一个轻量简单的监控系统",
      "link": "https://monitor.shumengya.top",
      "icon": "https://img.shumengya.top/i/2026/01/12/6964fffd54221.png",
      "tags": [ "监控","React","Golang"],
      "admin":false,
      "show":true,
      "develop":true
    },
    {
      "title": "萌芽Ping",
      "description": "网站监控系统",
      "link": "https://ping.shumengya.top",
      "icon": "https://img.shumengya.top/i/2026/01/22/6971ad8eb9e56.png",
      "tags": [ "监控","React","Gin"],
      "admin":false,
      "show":true,
      "develop":true
    },
    {
      "title": "萌芽密码管理器",
      "description": "自制密码库，做的太烂，我都不怎么用（",
      "link": "https://keyvault.shumengya.top",
      "icon": "https://img.shumengya.top/i/2026/02/10/698b2f4c321ec.ico",
      "tags": [ "监控","React","Gin"],
      "admin":true,
      "show":true,
      "develop":true
    },
    {
      "title": "萌芽漂流瓶",
      "description": "匿名漂流瓶系统",
      "link": "https://bottle.shumengya.top",
      "icon": "https://img.shumengya.top/i/2025/11/17/691ad6cc635d2.png",
      "tags": [ "监控","React","Flask"],
      "admin":false,
      "show":true,
      "develop":true
    },



    {
      "title": "萌芽盘",
      "description": "一个轻量级在线网盘，支持文件上传、下载、分享等功能",
      "link": "https://pan.shumengya.top",
      "icon": "https://img.shumengya.top/i/2026/01/04/695a660870959.png",
      "tags": ["网盘","OpenList"],
      "admin":false,
      "show":true,
      "develop":false
    },
    {
      "title": "萌芽Git仓库",
      "description": "自部署私有化Git仓库",
      "link": "https://repo.shumengya.top",
      "icon": "https://image.shumengya.top/i/2025/11/02/gitea.png",
      "tags": ["Gitea", "GitHub"],
      "admin":false,
      "show":true,
      "develop":false
    },
    {
      "title": "萌芽快传",
      "description": "像取快递一样方便的寄送文件",
      "link": "https://send.shumengya.top",
      "icon": "https://image.shumengya.top/i/2025/11/02/filecodebox.png",
      "tags": ["FileCodeBox", "文件快传"],
      "admin":false,
      "show":true,
      "develop":false
    },
    {
      "title": "萌芽图床",
      "description": "简单易用的图床，将您的图片转化为一段网页链接",
      "link": "https://img.shumengya.top",
      "icon": "https://image.shumengya.top/i/2025/11/02/mengyaimgbed.png",
      "tags": [ "图床"],
      "admin":false,
      "show":true,
      "develop":false
    },
    {
      "title": "萌芽问卷",
      "description": "一个轻量简单的问卷系统",
      "link": "https://survey.shumengya.top",
      "icon": "https://img.shumengya.top/i/2025/11/02/690762865166c.png",
      "tags": [ "问卷","调查","SurveyKing"],
      "admin":false,
      "show":true,
      "develop":false
    },
    {
      "title": "编程速查表[CF]",
      "description": "一个编程入门速查表",
      "link": "https://reference.smyhub.com",
      "icon": "https://img.shumengya.top/i/2026/01/12/6964fd1159f91.png",
      "tags": [ "QuickReference","编程速查表"],
      "admin":false,
      "show":true,
      "develop":false
    },
    {
      "title": "在线思维导图[CF]",
      "description": "一个思维导图工具",
      "link": "https://mind-map.smyhub.com",
      "icon": "https://img.shumengya.top/i/2026/01/12/6964fd1271081.png",
      "tags": [ "mindmap","思维导图"],
      "admin":false,
      "show":true,
      "develop":false
    },
    {
      "title": "it-tools工具集[CF]",
      "description": "一个轻量简单的编程工具集合",
      "link": "https://it-tools.smyhub.com",
      "icon": "https://img.shumengya.top/i/2026/01/12/6964fd1229dc3.png",
      "tags": [ "it-tools","工具集合"],
      "admin":false,
      "show":true,
      "develop":false
    },
    {
      "title": "xtools工具集[CF]",
      "description": "一个轻量简单的编程工具集合",
      "link": "https://xtools.smyhub.com",
      "icon": "https://img.shumengya.top/i/2026/01/12/6964fd133e934.png",
      "tags": [ "xtool","工具集合"],
      "admin":false,
      "show":true,
      "develop":false
    },
    {
      "title": "萌芽备忘录",
      "description": "一个轻量简单的备忘录系统",
      "link": "https://memos.shumengya.top",
      "icon": "https://img.shumengya.top/i/2026/01/13/69663c9f1acc1.png",
      "tags": [ "memos","备忘录"],
      "admin":false,
      "show":true,
      "develop":false
    },
    {
      "title": "网页魔方[CF]",
      "description": "就是一个简单的网页魔方",
      "link": "https://cube.smyhub.com",
      "icon": "https://img.shumengya.top/i/2026/01/14/69678bf409a31.webp",
      "tags": [ "web-cube","网页魔方"],
      "admin":false,
      "show":true,
      "develop":false
    },








    {
      "title": "大萌芽1Panel面板[WG]",
      "description": "大萌芽1panel面板后台",
      "link": "http://10.0.0.233:19132/smy",
      "icon": "https://img.shumengya.top/i/2025/11/02/69076213d9200.webp",
      "tags": [ "1Panel","面板"],
      "admin":true,
      "show":true,
      "develop":false
    },
    {
      "title": "小萌芽1Panel面板[WG]",
      "description": "小萌芽1panel面板后台",
      "link": "http://10.0.0.100:19132/smy",
      "icon": "https://img.shumengya.top/i/2025/11/02/69076213d9200.webp",
      "tags": [ "1Panel","面板"],
      "admin":true,
      "show":true,
      "develop":false
    },
    {
      "title": "easytier面板",
      "description": "阿里云成都easytier面板后台",
      "link": "https://easytier.shumengya.top",
      "icon": "https://img.shumengya.top/i/2026/01/12/6964fd1307fdc.png",
      "tags": [ "easytier","面板"],
      "admin":true,
      "show":true,
      "develop":false
    },
    {
      "title": "WireGuard面板[等待复活]",
      "description": "阿里云成都WireGuard面板后台",
      "link": "https://wireguard.shumengya.top",
      "icon": "https://img.shumengya.top/i/2026/01/12/6964fd12baa3c.png",
      "tags": [ "WireGuard","面板"],
      "admin":true,
      "show":true,
      "develop":false
    },
    {
      "title": "大萌芽Portainer面板[WG]",
      "description": "大萌芽Portainer面板后台",
      "link": "http://10.0.0.233:8484",
      "icon": "https://img.shumengya.top/i/2026/01/12/6964fd119f8d1.png",
      "tags": [ "Portainer","面板"],
      "admin":true,
      "show":true,
      "develop":false
    },
    {
      "title": "小萌芽Portainer面板[WG]",
      "description": "小萌芽Portainer面板后台",
      "link": "https://10.0.0.100:8484",
      "icon": "https://img.shumengya.top/i/2026/01/12/6964fd119f8d1.png",
      "tags": [ "Portainer","面板"],
      "admin":true,
      "show":true,
      "develop":false
    },
    {
      "title": "萌芽Docker镜像仓库[等待复活]",
      "description": "萌芽Docker镜像仓库后台",
      "link": "https://repo.docker.shumengya.top",
      "icon": "https://img.shumengya.top/i/2025/11/02/6907621448bac.png",
      "tags": [ "Docker","镜像仓库"],
      "admin":true,
      "show":true,
      "develop":false
    },
    {
      "title": "萌芽通知",
      "description": "萌芽通知后台",
      "link": "https://notice.shumengya.top",
      "icon": "https://img.shumengya.top/i/2026/01/12/6964ff8787011.png",
      "tags": [ "通知","gotify"],
      "admin":true,
      "show":true,
      "develop":false
    }

  ]
}
